Subject: FW: SEO Expert
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 22 Aug 2019 10:34:02 +0000

Ayushi, contact her and call her for interview

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 22 August 2019 at 4:00 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: SEO Expert

FYI

Regards,
Ashish Dabral

________________________________
From: "Priya Jatoliya" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 14, 2019 2:26:14 PM
Subject: SEO Expert

Hi,
I hope you are doing well over there

Firstly, I want to apologize :-(

Sorry I could not come for the interview because that time my mom was sick and you know that father passed away few months ago that's why I wanted to take care of her.

If you still looking SEO candidate for your company so please mail me and schedule  my interview. Please

I am sharing my resume. Please check it

I need this job urgently

Thanks & Regards
Jatoliya